<?xml version="1.0"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:jpcrp030000-asr_E00395-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00395-000/2022-12-31/01/2023-03-30" xmlns:xbrli="http://www.xbrl.org/2003/instance" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00395-000/2022-12-31/01/2023-03-30" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_cor_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_rt_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_cor_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_rt_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/label/jpcrp_2021-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/label/jpcrp_2021-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/label/jpcrp_2021-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/label/jpigp_2021-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/label/jpigp_2021-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/label/jpigp_2021-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/label/jppfs_2021-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/label/jppfs_2021-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/label/jppfs_2021-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00395-000_2022-12-31_01_2023-03-30_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00395-000_2022-12-31_01_2023-03-30_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00395-000_2022-12-31_01_2023-03-30_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00395-000_2022-12-31_01_2023-03-30_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00395-000_2022-12-31_01_2023-03-30_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E00395-000_NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00395-000_NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00395-000_NotesNonControllingInterestsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesNonControllingInterestsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00395-000_NotesNonControllingInterestsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesNonControllingInterestsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00395-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E00395-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E00395-000_JapanBeerAndSpiritsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="JapanBeerAndSpiritsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_JapanNonAlcoholicBeveragesReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="JapanNonAlcoholicBeveragesReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_OceaniaReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="OceaniaReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_PharmaceuticalsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PharmaceuticalsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_IsozakiYoshinoriMember" xbrli:periodType="duration" abstract="true" name="IsozakiYoshinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_NishimuraKeisukeMember" xbrli:periodType="duration" abstract="true" name="NishimuraKeisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_MiyoshiToshiyaMember" xbrli:periodType="duration" abstract="true" name="MiyoshiToshiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_MinakataTakeshiMember" xbrli:periodType="duration" abstract="true" name="MinakataTakeshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_TsuboiJunkoMember" xbrli:periodType="duration" abstract="true" name="TsuboiJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_MoriMasakatsuMember" xbrli:periodType="duration" abstract="true" name="MoriMasakatsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_YanagiHiroyukiMember" xbrli:periodType="duration" abstract="true" name="YanagiHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_MatsudaChiekoMember" xbrli:periodType="duration" abstract="true" name="MatsudaChiekoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_ShionoNorikoMember" xbrli:periodType="duration" abstract="true" name="ShionoNorikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_RodEddingtonMember" xbrli:periodType="duration" abstract="true" name="RodEddingtonMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_GeorgeOlcottMember" xbrli:periodType="duration" abstract="true" name="GeorgeOlcottMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_KatanozakaShinyaMember" xbrli:periodType="duration" abstract="true" name="KatanozakaShinyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_NishitaniShobuMember" xbrli:periodType="duration" abstract="true" name="NishitaniShobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_IshikuraToruMember" xbrli:periodType="duration" abstract="true" name="IshikuraToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_AndoYoshikoMember" xbrli:periodType="duration" abstract="true" name="AndoYoshikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_KashimaKaoruMember" xbrli:periodType="duration" abstract="true" name="KashimaKaoruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_FujinawaKenichiMember" xbrli:periodType="duration" abstract="true" name="FujinawaKenichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00395-000_PerformanceLinkedAndStockPriceLinkedRemuneration" xbrli:periodType="duration" abstract="false" name="PerformanceLinkedAndStockPriceLinkedRemuneration" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_TrustTypeStockCompensation" xbrli:periodType="duration" abstract="false" name="TrustTypeStockCompensation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_UnitOfFiguresStatedFinancialInformation" xbrli:periodType="duration" abstract="false" name="UnitOfFiguresStatedFinancialInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00395-000_LiabilitiesFromApplicationOfEquityMethodNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="LiabilitiesFromApplicationOfEquityMethodNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_GainOnSaleOfEquityAccountedInvesteesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfEquityAccountedInvesteesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_ChangesInOwnershipInterestsInSubsidiariesThatDoNotResultInLossOfControlSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangesInOwnershipInterestsInSubsidiariesThatDoNotResultInLossOfControlSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_ReversalOfImpairmentLossesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ReversalOfImpairmentLossesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_GainOnSaleOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_GainOnSalesOfSubsidiariesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="GainOnSalesOfSubsidiariesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_GainOnSaleOfEquityAccountedInvesteesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfEquityAccountedInvesteesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_IncreaseDecreaseInLiquorTaxesPayableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInLiquorTaxesPayableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_ProceedsFromSalesOfInvestmentsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfInvestmentsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_PurchaseOfSharesOfSubsidiariesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfSharesOfSubsidiariesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_ProceedsFromSaleOfSharesOfSubsidiariesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSaleOfSharesOfSubsidiariesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_IncreaseDecreaseInCommercialPaperFinCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInCommercialPaperFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_PurchaseOfTreasuryStockOfSubsidiariesInConsolidationFinCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfTreasuryStockOfSubsidiariesInConsolidationFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_ProceedsFromSettlementOfDerivativesFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSettlementOfDerivativesFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_NetIncreaseDecreaseInCashAndCashEquivalentsResultingFromTransferToAssetsHeldForSaleIFRS" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInCashAndCashEquivalentsResultingFromTransferToAssetsHeldForSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00395-000_BrandIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="BrandIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_BrandAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="BrandAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_BrandAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="BrandAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_GainOnSaleOfPropertyPlantAndEquipmentAndIntangibleAssetsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfPropertyPlantAndEquipmentAndIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_ImpairmentLossIFRS" xbrli:periodType="duration" abstract="false" name="ImpairmentLossIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_SoftwareDevelopmentExpensesOtherIncomeIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SoftwareDevelopmentExpensesOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_LossOnDisposalAndSaleOfPropertyPlantAndEquipmentAndIntangibleAssetsOtherIncomeIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnDisposalAndSaleOfPropertyPlantAndEquipmentAndIntangibleAssetsOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_GroupManagementRevenueRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GroupManagementRevenueRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_DividendsRevenueFromSubsidiariesAndAffiliatesRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendsRevenueFromSubsidiariesAndAffiliatesRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_OtherIncomeRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherIncomeRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_DividendsFromSurplusInterimDividend" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendsFromSurplusInterimDividend" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_SalariesWagesAndBonusesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SalariesWagesAndBonusesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00395-000_InformationSystemExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InformationSystemExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>